
/* Class = "NSButton"; ibShadowedToolTip = "Afficher le caractère dans UnicodeChecker"; ObjectID = "213"; */
"213.ibShadowedToolTip" = "Afficher le caractère dans UnicodeChecker";

/* Class = "NSTextFieldCell"; title = "123.9"; ObjectID = "akN-QM-i5O"; */
"akN-QM-i5O.title" = "123.9";
